<?php
$z[0]=Array("field","吾麻什,吾麻什介绍,墨玉县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","“吾麻什”是南疆和田地区维吾尔人常吃的一种粥，用玉米面做成，除了放盐和洋葱外，不再放任何佐料。一般用作早餐。 讲究的“吾麻什”，首先用白面和成很硬的面团，用刀切碎，再用筛子把切碎的面放在筛子上，用手挤压，使面团成小麦大小的面蛋。然后再作汤，",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","吾麻什_墨玉县特产吾麻什",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　“吾麻什”是南疆地区维吾尔人常吃的一种粥，用玉米面做成，除了放盐和外，不再放任何佐料。一般用作早餐。 \n</p><p>　　    讲究的“吾麻什”，首先用白面和成很硬的面团，用刀切碎，再用筛子把切碎的面放在筛子上，用手挤压，使面团成小麦大小的面蛋。然后再作汤，汤是用羊肉、西红柿、土豆、卡玛古勒等蔬菜作成的，味道很鲜美，一般多给老年人、小孩或病人食用，但在过“乃孜尔”时也常做这种汤来招待客人。\n</p><p>　",545,975);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011I54010240-11133.gif",977,1064);
$z[7][4]['name']="litpic";

?>